News

AppCode 3.1.5 bug fix update

Hi everyone,

After the release of Xcode 6.2 some of you have mentioned that AppCode misses iOS 7 and iOS 8.1 simulators in case of using this latest Xcode version. We are very sorry for the inconvenience, and this update brings a fix to you.

If you’re running AppCode 3.1.4 or 3.1.3 and haven’t received a notification about the update yet, check for it via AppCode | Check for Updates. Or simply download a build from our site.

Yours as always,
The AppCode Team

Discover more